<addin name="P2pShare" 
		show_name="幸福树"
		version="3.6" 
        author="迅雷" 
		startup="true" 
        hidden="false" 
		date="2012-08-31"
		desc="迅雷幸福树是记录雷友成长的工具，它将雷友使用迅雷的过程记录下来，就像宠物一样陪伴雷友成长，让您看到自己使用迅雷的点滴。"
		icon=".\icon.png" 
		small_icon=".\small_icon.png"
		enable_shortcut="true"
		shortcut_icon=".\logo.ico"
		addintype="3"
		starttype="1"
		compatible="true">
<maindll file="P2pShare.dll" clsid="{070301C1-E5F9-4664-867A-0B53D4AD7BF5}" />
<depends thunder="2.0" xlue="1.1" downloadkernel="1.0" basic="2.0" />
</addin>
